RubyGems Navigation menu

sakide 0.0.1

SAKIDE encryption modul for CIB bank credit card payments

Gemfile
          gem 'sakide', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install sakide
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 402

For this version 402

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 13, 2013 (4.5 KB)

Runtime Dependencies: